System Requirements

The minimum server requirements to run Loaded Commerce 7.x:

  • The Linux Operating System
  • The Apache Web Server version 1.3 or greater, with mod_ssl.
  • MySQL database version 4.1.13+ or 5.0.7+
  • PHP 5.3+ (with MySQLi extension)
  • suPHP will work in the server environment the same as PHP enabled.
  • PHP when compiled with Suhosin/Hardened PHP not tested yet.
  • PHP Settings:
    • PHP Setting ON
      • FILE_UPLOADS
    • PHP Settings OFF
      • REGISER_GLOBALS
      • MAGIC_QUOTES
      • SESSION.AUTO_START
      • SESSION.USE_TRANS_SID
    • POST_MAS_SIZE: 10M
    • UPLOAD_MAX_FILESIZE: 10M
  • PHP Extensions – REQUIRED
    • mySQLi
    • GD
    • CURL
    • OPENSSL
    • Phar
  • Please note: ionCube Loader (version 4.4.1 or later) is a required component for the functionality of paid addons such as Pro and B2B versions of Loaded 7, and some individual native & third party addons.

By continuing to use the site, you agree to the use of cookies. more information

The cookie settings on this website are set to "allow cookies" to give you the best browsing experience possible. If you continue to use this website without changing your cookie settings or you click "Accept" below then you are consenting to this.

Close